#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 250px; width: 312px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Arial Black; }
#imObj0_00 .ff3 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #C00000; }
#imObj0_00 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px 0px 0px; }
#imCel0_00_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel6_00 {position: absolute; top: 0px; left: 332px; height: 216px; width: 312px;  background-color: #B1B1B1; }
#imCel6_00_Cont {border-top: 2px solid #C00000; border-left: 2px solid #C00000; border-right: 2px solid #C00000; border-bottom: 2px solid #C00000; }
#imSSCont_0 {width: 308px; margin: auto; }
#imSSBackg_0 {width: 308px; height: 212px; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 308px; height: 212px; margin: 0; padding: 0; text-align: left; }
#imSSImage_0 {padding-top: 8px; padding-left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 8px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px 0px 0px; }
#imCel6_00_Cont {text-align: center; height: 212px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 260px; left: 10px; height: 70px; width: 634px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Arial; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #C00000; }
#imObj0_02 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 70px; overflow: auto; }
#imCel5_00 {position: absolute; top: 340px; left: 10px; height: 598px; width: 634px; background-repeat: repeat-x; background-color: #FFFF93; background-image: url('../images/imcelbgp087_5_00.jpg'); }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {position: relative; top: 149px; left: 22px; height: 435px; width: 580px; overflow: hidden; }
#imFGImage_0_cont {position: relative; top: 0px; left: 0px; height: 100%; width: 100%; }
#imFGImage_0 {position: absolute; top: 0; z-index: 500;}
#imFGImage_0_back {position: absolute; top: 0; z-index: 499;}
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 22px; height: 145px; width: 580px; }
#imFGDescr_0 {position: absolute; left: 0; width: 580px; overflow: hidden; z-index: 501; }
#imFGDescr_0_content {position: relative; }
#imFGDescr_0_text {position: absolute; top: 0; left: 0; padding: 5px; text-align: left; font: 11px Tahoma; color: #fff